#htmlbg2{
	background:#f5f5f5 url(../img/bger2.png) no-repeat center bottom;
	background-size:100% auto;
}
.lanmu {
	color: #ed7600;
	position: absolute;
	font-size: 36px;
	bottom: 30px;
}
.title{
	color:#333333;
	font-size:22px;
	padding-left:14px;
	border-left:6px solid #05397f;
	position: relative;
	z-index: 1;
}
.gjyx1,.gjyx5{
	margin:50px auto;
}
/*介绍*/
.gjyx1{
padding:20px;
box-sizing:border-box;
}
.gjyx1 p{
	font-size:24px;
	
	text-indent: 2em;
	line-height:1.7;
}
/*国际院校*/
.gjyx5{
	margin:60px auto;
	padding-bottom:80px;
	border-bottom:1px solid #ffffff;
}
.gjyx5 .title{
	margin-bottom:30px;
}
.gjyx5 .gjlist{
	margin:30px 0;
}